Libreria FastSPI_Led cercasi....

Buon giorno a tutti voi ,

ho necessità di testare delle strip led con Hl1606. In particolare volevo testarle con la libreria in oggetto FastSPI_LED. Questa libreria è decisamente superata da altre versioni , le quali però non contemplano il chip HL1606. Avrei necessità di caricare la V 2.0 , ma non riesco a trovarla. C'è la possibilità di risalire a qualche sito dove posso scaricarla.

Vi ringrazio per l'att.ne

Unfortunately, I removed support for the HL1606 from FastLED a few years ago, and the archive of the old old version of the library that was on code.google.com has been removed. I found an old archive and have put it up here - http://fastled.io/attic/FastSPI_LED.zip - please note that this library is years old at this point, and completely unsupported.

Purtroppo, ho rimosso il supporto per il HL1606 da FastLED a pochi anni fa, e l'archivio della vecchia vecchia versione della libreria che era sul code.google.com è stato rimosso. Ho trovato un vecchio archivio e ho messo su qui - http://fastled.io/attic/FastSPI_LED.zip - si ricorda che questa libreria è anni, a questo punto, e completamente supportate.